Pathway_Paradigm_Lite:
  prerequisites: []
  root-entity: Individual_Set
  report-generating: false
  parameters:
  - {expression: individual_set_id, optional: false, name: preprocessPARADIGM1.evidence.prefix,
    mode: Simple_Expression}
  - {expression: mrnaExpression, optional: false, name: preprocessPARADIGM1.expression.file,
    mode: Simple_Expression}
  - {expression: cna___calculated__reduced__segment__by__gene, optional: false, name: preprocessPARADIGM1.copynumber.file,
    mode: Simple_Expression}
  - {expression: /xchip/cga/reference/PARADIGM/config.txt, optional: false, name: PARADIGMLite2.config.file,
    mode: Literal}
  - {expression: '1', optional: false, name: PARADIGMLite2.run.id, mode: Literal}
  outputs: []
  output-path: pathway/paradigm
  genepattern-lsid: urn:lsid:broadinstitute.org:cancer.genome.analysis:00239:29
